.action{
    /* font-size: 1.15vw;
    font-size: 14px; */
}


.empty{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 300px;
    width: 100%;
}

.text{
    /* font-size: 1.15vw;
    font-size: 14px; */
    font-weight: 400;
    margin-right: 10px;
}